<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    tools:context=".ui.fragment.SettingFragment">

    <View
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/white" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:gravity="center_horizontal"
        android:paddingBottom="8dp"
        android:text="@string/setting"
        android:textColor="@color/black"
        android:textSize="18sp" />


    <LinearLayout
        android:id="@+id/setting_layout_rating"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_marginTop="28dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/setting_img_rating"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginStart="25dp"
            android:src="@drawable/svg_rating" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:gravity="center"
            android:text="@string/setting_rating"
            android:textColor="@color/black"
            android:textSize="14sp" />
    </LinearLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        android:background="@color/white33" />

    <LinearLayout
        android:id="@+id/setting_layout_share"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/setting_img_link"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginStart="25dp"
            android:src="@drawable/svg_share" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:gravity="center"
            android:text="@string/setting_share"
            android:textColor="@color/black"
            android:textSize="14sp" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        android:background="@color/white33" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:id="@+id/layout_privacy"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginStart="25dp"
            android:src="@drawable/ic_privacy" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:gravity="center"
            android:text="@string/app_privacy"
            android:textColor="@color/black"
            android:textSize="14sp" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        android:background="@color/white33" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/setting_img_setKeyboard"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginStart="25dp"
            android:src="@drawable/ic_version" />

        <TextView
            android:id="@+id/tv_version"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:gravity="center"
            android:text="@string/version"
            android:textColor="@color/black"
            android:textSize="14sp" />
    </LinearLayout>


</LinearLayout>